{
    "dc_identifier": "nl.gm0345.2c.2023.4644337-5",
    "dc_title": "Raadscommissie II 2023-11-09 - Raadsvoorstel Kadernota 2025 ODRU",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2023-11-09. Onderdeel: Raadsvoorstel Kadernota 2025 ODRU.",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/1075952",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2023-11-09",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0345.2c.2023.4644337-5",
    "dc_externalIdentifier": "4644367",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-09",
    "foi_meetingNumber": "4644337",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.1",
            "dc_title": "1. Kadernota 2025 ODRU - Raadsvoorstel",
            "foi_fileName": "1_ Kadernota 2025 ODRU - Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327333/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.2",
            "dc_title": "2. Kadernota 2025 ODRU - Raadsbesluit",
            "foi_fileName": "2_ Kadernota 2025 ODRU - Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327329/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.3",
            "dc_title": "3. Kadernota 2025 ODRU - Aanbiedingsnotitie (ontwerp)Kadernota 2025 ODRU",
            "foi_fileName": "3_ Kadernota 2025 ODRU - Aanbiedingsnotitie (ontwerp)Kadernota 2025 ODRU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327330/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.4",
            "dc_title": "4. Kadernota 2025 ODRU - (ontwerp)Kadernota 2025 ODRU - optie 1 voor 2024",
            "foi_fileName": "4_ Kadernota 2025 ODRU - (ontwerp)Kadernota 2025 ODRU - optie 1 voor 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327334/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.5",
            "dc_title": "5. Kadernota 2025 ODRU - (ontwerp)Kadernota 2025 ODRU - optie 2 voor 2024",
            "foi_fileName": "5_ Kadernota 2025 ODRU - (ontwerp)Kadernota 2025 ODRU - optie 2 voor 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327339/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.6",
            "dc_title": "6. Kadernota 2025 ODRU - Bijlage - effect van opties uurtarief 2024",
            "foi_fileName": "6_ Kadernota 2025 ODRU - Bijlage - effect van opties uurtarief 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327332/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.7",
            "dc_title": "7. Kadernota 2025 ODRU - Bijlage - specificatie structurele kosten",
            "foi_fileName": "7_ Kadernota 2025 ODRU - Bijlage - specificatie structurele kosten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327331/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.8",
            "dc_title": "8. Kadernota 2025 ODRU - Zienswijze (ontwerp)Kadernota 2025 ODRU en uurtarief 2024",
            "foi_fileName": "8_ Kadernota 2025 ODRU - Zienswijze (ontwerp)Kadernota 2025 ODRU en uurtarief 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327335/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.9",
            "dc_title": "9. Kadernota 2025 ODRU - REVISIE (ontwerp) Kadernota 2025 ODRU en uurtarief 2024",
            "foi_fileName": "9_ Kadernota 2025 ODRU - REVISIE (ontwerp) Kadernota 2025 ODRU en uurtarief 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327336/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.10",
            "dc_title": "10. Kadernota 2025 ODRU - REVISIE Aanbiedingsbrief (ontwerp)Kadernota 2025 ODRU",
            "foi_fileName": "10_ Kadernota 2025 ODRU - REVISIE Aanbiedingsbrief (ontwerp)Kadernota 2025 ODRU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327338/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2023.4644337-5.doc.11",
            "dc_title": "11. Kadernota 2025 ODRU -  Tweede prognose 2023 ODRU",
            "foi_fileName": "11_ Kadernota 2025 ODRU -  Tweede prognose 2023 ODRU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13327337/1"
        }
    ]
}